.notFound {
    width: 100%;
    display: flex;

    .container {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        color: $white;

        .error {
            font-size: 14em;
            font-style: italic;
        }

        p {
            font-size: 1.4em;
        }

        button {
            padding: 12px;
            font-size: 1.5em;
            border-radius: 6px;
            border: none;
            background-color: $white;
            z-index: 1;

            &:hover {
                cursor: pointer;
                opacity: 0.6;
            }
        }

        .svgs {
            position: absolute;
            width: 100%;
            height: 100%;
            overflow: hidden;

            svg {
                position: absolute;
                width: 200px;
                fill: rgb(0, 162, 255);
                opacity: 0.6;
            }

            &.svgs1 {
                svg {
                    transform: translate(400px, -400px) rotate(225deg);
                }
    
                svg:nth-child(1) {
                    bottom: 50px;
                    right: 200px;
                    animation: moving 5s ease-in-out  0s infinite;
                }
    
                svg:nth-child(2) {
                    bottom: 125px;
                    right: 125px;
                    animation: moving 5s ease-in-out  0.1s infinite;
                    fill: yellow;
                }
    
                svg:nth-child(3) {
                    bottom: 200px;
                    right: 50px;
                    animation: moving 5s ease-in-out  0.2s infinite;
                }
            }

            &.svgs2 {
                svg {
                    transform: translate(400px, -400px) rotate(45deg);
                }
    
                svg:nth-child(1) {
                    top: 50px;
                    left: 200px;
                    animation: moving2 5s ease-in-out  0s infinite;
                }
    
                svg:nth-child(2) {
                    top: 125px;
                    left: 125px;
                    animation: moving2 5s ease-in-out  0.1s infinite;
                    fill: yellow;
                }
    
                svg:nth-child(3) {
                    top: 200px;
                    left: 50px;
                    animation: moving2 5s ease-in-out  0.2s infinite;
                }
            }

            @keyframes moving {
                0% {transform: translate(400px, -400px) rotate(225deg);}
                100% {transform: translate(-400px, 400px) rotate(225deg);}
            }

            @keyframes moving2 {
                0% {transform: translate(-400px, 400px) rotate(45deg);}
                100% {transform: translate(400px, -400px) rotate(45deg);}
            }
        }
    }
}
